| Home | Libraries | People | FAQ | More

## Macro BOOST_VMD_SEQ_TO_LIST

BOOST_VMD_SEQ_TO_LIST — converts a seq to a list.

## Synopsis

    // In header: <boost/vmd/seq/to_list.hpp>

    BOOST_VMD_SEQ_TO_LIST(seq)

## Description

seq = seq to be converted.

If the seq is an empty seq it is converted to an empty list (BOOST_PP_NIL). Otherwise the seq is converted to a list with the same number of elements as the seq.